[boot_state]
;1显示 0隐藏
boot_animation=1
;1显示 0隐藏
progress_bar=0
[boot_animation]
;原图属性
png_width=13330
png_height=170
png_per_width=215
bkg_png_width = 2560
bkg_png_height = 1440
;动画周期，单位秒，可小数
png_loop_duration=0.7
;相对于原尺寸xx%
png_display_width=67
png_display_height=67
;相对于窗口xx%
png_offset_x=50
png_offset_y=65
